body    {
          font-size: 100%;
        }

p       {
            font-family: Arial, Helvetica, sans-serif;
            text-align: center;
            color: green;
            font-size: 1.0em;
        }
button  {
            font-family: Arial, Helvetica, sans-serif;
            text-align: center;

            font-size: 1.5em;
        }
